Xtream Editor APTV 7.2

pabloescaban

VIP Member
TK Supporter
Any one having probs with new xtream editor. I have loaded the new python for open vix and filled the details in xe 2.3.2 playlist loaded successfully loaded epg successfully restarted box pressed tv button all bouquets show press a program and epg shows but no progs open up.I have also tried D Sayers script for 3.11.1 and when i go back to plugins xe is there but still shows 2.3.2 so just get same results,any ideas please
Which image is on the box?
Some of the XE plugins are for python 2 and some only work on python 3
 

chrisal

Newbie
Hi Baz yes still the same today i know this wrong section but could you point me to how to load vlc with a dope guide on how to use it please the one off the plugins
Morning well i reflashed box 7am this morning still the same with xe so loaded extremity and that was all good today So just had another look at xe and all back on???. Thanks
 

urie

TK Veteran
TK Supporter
Morning well i reflashed box 7am this morning still the same with xe so loaded extremity and that was all good today So just had another look at xe and all back on???. Thanks
Up to you but you may be far better sticking with xstreamity and jedimaker, rather than having thes same problems a lot of user have with XE having problems everytime there is a python update.
 

formandvoid

TK Veteran
TK Supporter
Try

Code:
wget -O /tmp/install.sh "https://xeev.app/files/ipk/3.11.1.sh" && chmod 755 /tmp/install.sh && /tmp/install.sh

Posted from @urie

Code:
# Python Version 2.7.x (OpenATV 6.4)
wget -O /tmp/install.sh "https://xeev.app/files/ipk/2.7.18.sh" && chmod 755 /tmp/install.sh && /tmp/install.sh

# Python Version 3.9.x (OpenATV 7.0)
wget -O /tmp/install.sh "https://xeev.app/files/ipk/3.9.5.sh" && chmod 755 /tmp/install.sh && /tmp/install.sh

# Python Version 3.10.x (OpenATV 7.1)
wget -O /tmp/install.sh "https://xeev.app/files/ipk/3.10.5.sh" && chmod 755 /tmp/install.sh && /tmp/install.sh

# Python Version 3.11.x (Openvix 6.3, OpenATV 7.2)
wget -O /tmp/install.sh "https://xeev.app/files/ipk/3.11.1.sh" && chmod 755 /tmp/install.sh && /tmp/install.sh
Wow,hats off to you. I have had issues with this all day until I saw your post and it worked like a dream. All sorted Cheers
 
Installed XE 3.2.3 on openatv 7.2 image.

Put use V3 version to 'yes'
Sent supplier XE CODE to add the Line ID
They are getting an error "Playlist ID does not exist! Please check your input"
They have even sent me the Line ID so I can scan the QR code and enter it myself but I get the same error.

Can anyone help?
 

pabloescaban

VIP Member
TK Supporter
Installed XE 3.2.3 on openatv 7.2 image.

Put use V3 version to 'yes'
Sent supplier XE CODE to add the Line ID
They are getting an error "Playlist ID does not exist! Please check your input"
They have even sent me the Line ID so I can scan the QR code and enter it myself but I get the same error.

Can anyone help?
Are you sure you have openatv 7.2 and not 7.1?
That error message relates to a mismatch in versions/images
 

voggyman

Newbie
Installed XE 3.2.3 on openatv 7.2 image.

Put use V3 version to 'yes'
Sent supplier XE CODE to add the Line ID
They are getting an error "Playlist ID does not exist! Please check your input"
They have even sent me the Line ID so I can scan the QR code and enter it myself but I get the same error.

Can anyone help?
This is because the line ID is probably a V2. Change the "Use V3 Version" to NO and it should work.
 

Feroolaz

Newbie
Thread starter
View attachment 87742
Getting this error when installing XE

OpenATV 7.2

Using openwebif to install
I think XE is just struggling to work with OpenATV now as it's not updating as it used to be. Since I've managed to XE to work on my box, it has been unable to pull EPG for my box so I kinda given up without epg now. So I'll advice to see if there's other alternative out there, I'm considering my options 🤔
 

Feroolaz

Newbie
Thread starter
Was using jediMaker but epgimport for some reason doesn’t download the iptv epg I need (even when selected in sources)
I think it's the similar issue. And I was thinking of downgrade back to version 6.4 but even with that I was unable to pull EPG hence for looking at my options
 
Top